Subject: Re: Man pages server code, anyone?
From: Eelco van Asperen <[email-masked]>
To: [email-masked]
Date: Mon, 26 Oct 92 15:29:20 +0100

> How about GNU info files. I would love to integrate these into
> the user information database along with the man pages.

I've done this a while ago; check ftp.cs.few.eur.nl, directory pub/www.
There is a patch for the 4.0 HTTP daemon and two filters that are
called from the daemon to convert GNU info (info2html) and formatted
man pages (man2html) to HTML format. The syntax of the httpd 
configuration file has been extended with a 'convert' line, for
example:
	convert	info	/usr/local/lib/WWW/bin/info2html

Eelco van Asperen.           | Erasmus University Rotterdam
-----------------------------| Department of Computer Science, room H4-32
internet: [email-masked] | PObox 1738, 3000 DR Rotterdam, The Netherlands